﻿<?xml version="1.0" encoding="utf-8"?>
<html class="task" MadCap:sourceDocument="C:\Users\priyanka.nair\Desktop\10Dec-latest\JC Updates for GC\JC Updates for GC\Chapter 6-Configuring EIC\A-Global configurations\Global-Configurations-Available-from-Release-V5-5-or-Later.htm" xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Global Configurations Available from Release v5.5 or Later</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Global Configurations Available from Release V5.5 or Later</h1>
        <p>Saviynt Enterprise Identity Cloud (EIC) provides a variety of settings to help you configure the application from Release v5.5. These settings are grouped in the following categories:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="SOD-Configuration.htm#top">SOD Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Analytics-Configuration.htm#top">Analytics Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="ARS-Request-Configurations.htm#top">ARS Request Configurations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Preferences-Configurations.htm#top">Preferences Configurations</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Roles-Request-Configuration.htm#top">Roles Request Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Misc-Configuration.htm#top">Misc Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Identity-Lifecycle-Configuration.htm#top">Identity Lifecycle Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Rules-Configuration.htm#top">Rules Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Campaign-Pre-Configuration.htm#top">Campaign Pre Configuration</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Campaign-Config-User-Manager.htm#top">Campaign Config User Manager</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Campaign-Config-Role-Owner.htm#top">Campaign Config Role Owner</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Campaign-Config-Entitlement-Owner.htm#top">Campaign Config Entitlement Owner</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Campaign-Config-Organization-Owner.htm#top">Campaign Config Organization Owner</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Campaign-Config-Application-Owner.htm#top">Campaign Config Application Owner</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>